/*@font-face {
  font-family: 'SailecRegular';
  src: url('../fonts/2BC47C_9_0.eot');
  src: url('../fonts/2BC47C_9_0.woff') format('woff'),
  url('../fonts/2BC47C_9_0.ttf') format('truetype');
}

@font-face {
  font-family: 'SailecBold';
  src: url('../fonts/2BC47C_2_0.eot');
  src: url('../fonts/2BC47C_2_0.woff') format('woff'),
  url('../fonts/2BC47C_2_0.ttf') format('truetype');
}

@font-face {
  font-family: 'SailecMedium';
  src: url('../fonts/2BC47C_8_0.eot');
  src: url('../fonts/2BC47C_8_0.woff') format('woff'),
  url('../fonts/2BC47C_8_0.ttf') format('truetype');
}

html, body {
	border: 0;
	margin: 0;
	width: 100%;
	font-family: 'SailecRegular';
	font-weight: 300;
	font-size: 18px;
	color: #242223;
	overflow-x: hidden;
}*/


@font-face {
  font-family: 'SailecRegular';
  src: url('../fonts/raleway/static/Raleway-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'SailecBold';
  src: url('../fonts/raleway/static/Raleway-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'SailecMedium';
  src: url('../fonts/raleway/static/Raleway-Medium.ttf') format('truetype');
}

html, body {
	border: 0;
	margin: 0;
	width: 100%;
	font-family: 'SailecRegular';
	font-weight: 300;
	font-size: 18px;
	color: #242223;
	overflow-x: hidden;
}

*{
	box-sizing: border-box;
}

p {	
	font-size: 18px;
	line-height: 24px;
}

h3{
	font-size: 24px;
	line-height: 28px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: black;
	font-family: 'SailecBold';
}

h2 {
	font-size: 30px;
	font-family: 'SailecMedium';
}
h4{
	font-family: 'SailecRegular';	
}
strong, .back-to-top a, .quick-link {
	  font-family: 'SailecBold';
}



section#hil-tabs h3, .blog-heading h2, #address h3 {
	font-family: 'SailecMedium';
	position:relative;
	z-index:8;
}

.news-event .container{
	margin: 0 -5px;
    width: calc(100% + 10px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.news-event .container+.cta-top-gap {
    margin-top: 130px;
}
.news-event .column{
	position:relative;
}
section.news-event.team-member {
    padding-top: 20px;
}
section.news-event {
	font-size: 18px;
	line-height:22px;
	color: #000;
/*	border-bottom: 2px solid #000;*/
	padding: 60px 0;
	margin-bottom: 10px;
}
section.news-event.participate {
    border-bottom:0px solid #000;
}
.flat-copy{
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    background: white;
    padding: 7px 6px 5px;
    font-size: 14px;
}
#events-block {
	padding-top: 70px;
}
#events-block .column {
	padding: 0 5px;
}
nav ul, header ul  {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul li, header ul li  {
	display: inline-block;
}
nav ul li a, header ul li a {
	display: block;
	text-decoration: none;
}
.main-menu>li>a{
	padding: 18.5px 30px 18.5px 0;
}


nav ul li a {
    font-size: 18px;
}
.closeNav{
	display:none;
}
.main-menu li a{
    position: relative;	
}
/*sub menu*/
.main-menu{
	position: relative;
}

.main-menu>li>.sub-menu{
	z-index: 0;
	position: absolute;
	background-color: white;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .3s linear; /* Safari */
  	transition: all .3s linear;
}


.main-menu>li>.sub-menu{
	width: 1022px;
	padding-bottom: 30px;	
}


.sub-menu>li{
	z-index: 2;
	position: relative;
	width: 33%;
	padding-right: 10px;
	padding-bottom: 7px;
}
.main-menu>li>.sub-menu>li{
	padding-top: 25px;
}
.main-menu>li>.sub-menu>li>.sub-menu{
	padding-top: 25px;
}
.sub-menu>li a{
	font-size: 18px;
	width:fit-content;
	width: intrinsic;
	color: white;
}

.sub-menu li .sub-menu {
	flex-wrap: wrap;
	position: relative;
}
.sub-menu li .sub-menu li{
	width: 100%;
}
.sub-menu li .sub-menu li a{
	color: white;
	font-size: 16px;
	font-family: SailecRegular;
}
/*sub menu*/

header p, header a {
 color: black;
 font-size: 18px;
 line-height: 24px;
}
header span {
 color: black;
}

.logo img{
	max-width: 120px;
}

#quick-link .column {
	padding-right: 25px;
	padding-left: 25px;
}
#quick-link .column:first-child {

	padding-left: 0px;
}
#quick-link .column:last-child {
	padding-right: 0px; 
}
#quick-link .large-12.column {
	padding-left:0;
}
.quick-link-heading h3{
	font-size: 24px;
	color: #000;
	border-bottom : 2px solid #ababaa;
	padding-bottom: 1px;
	margin-bottom: 30px;
	font-family: 'SailecMedium';
}
#quick-link ul {
	list-style: none;
	padding:  0;
	column-count: 2;
}
#quick-link .footer-link-legal {
	column-count: 1;
}
#quick-link ul li {

}
.right-logo-block {
	position: relative;
    display: block;
    width: 240px;
    height: 240px;
    float: right;
}
.right-logo-block:after{
	background-color: white;
	border-radius: 50%;
	height: calc(100% - 2px);
	width: calc(100% - 2px);
	position: absolute;
	content: '';
	left: 1px;
	top: 1px;
}
.right-logo-block img{
	max-width: 240px;
	position: relative;
	z-index: 2;
}
#quick-link ul li a {
	display: block;
	line-height: 24px;
	font-size: 18px;
	color: #000;
	width:fit-content;
}
#copyright ul {
	list-style: none;
	text-align: right;
	margin: 0;
	padding: 0;
}
#copyright ul li {
	display: inline-block;
}
#copyright ul li a {
	text-decoration: underline;
	text-decoration-color: #2f2e2d;
	margin-right:5px;
	font-size: 12px;
}
header{
	border-top: 2px solid black;
}
.login-nav {
	text-align: right;
}
.login-nav li a {
	padding: 15px 10px 10px;
}
.login-nav li {
	position: relative;
}
.login-nav li:after {
	position: absolute;
    right: -3px;
    content: '';
    height: 15px;
    width: 2px;
    background: black;
    top: 17px;
}
.login-nav li:last-child:after{
	width: 0;
}
#disk-items {
	padding-top: 115px;
}
#address {
	background: black;
	padding: 55px 0 45px 0;
}
#address h3, #address p, #address a,
#copyright h3, #copyright p, #copyright a {
	color: #FFF;
}
#address h3 a {
	font-size: 16px;
}
.right-logo {
	float: right;
}
section#copyright {
	background: #000;
	padding-top:20px;
}
#copy-content {
	padding-top: 70px;
}
#copyright span {
	display: inline-block;
	margin-right: 10px;
}
#logo {
	background: black;
}
#logo .logo {
	display: flex;
	align-items: center;
	justify-content: left;
}
#logo .logo>span.hh_logo {
	position: relative;
}
#logo .logo>span.hh_logo:after {
	position: absolute;
	content: '';
	height: calc(100% - 2px);
	width: calc(100% - 2px);
	left: 1px;
	top: 1px;
	background-color: white;
	border-radius: 50%;
}
#logo .logo>span.hh_logo img{
	position: relative;
	z-index: 1;
}
#logo .logo span {
	margin-right: 30px;
	font-size: 30px;
}
#logo, #logo p, #logo a, #logo span {
	color: #FFF;
}
#quick-link{
	padding: 60px 0;
}
.back-to-top {
	padding-top: 70px;
	padding-bottom: 70px;
}

.cookies {
	font-size: 18px;
	color: black;
	padding: 0;
	margin: 15px 0 10px;
	line-height: 24px;
}
.search-box {
    position: absolute;
    top: 15px;
    right: 0;
}
.search-box form{
	display: flex;
}
form input.search_field{
    border-bottom: 1px solid #ccc;
    border-top: 0px solid white;
    border-left: 0px;
    border-right: 0px;
    height: 28px;
	line-height:28px;
    margin-right: 10px;
    width: 150px;
	color:black;
}
.submit-form {
	padding-top: 70px;
}

.colgroup {
	display: inline-block;
}

form {
	margin: 0;
	padding: 0;
	display: block;
}

.submit-cta,
input[type=submit] {
	border: 0px solid;
	border-radius: 0;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	display:table;
	font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}
.read-more-link a,
.cta{
	position: relative;
	font-size:24px;
}


.read-more-link a
{
	position: relative;
	font-size:17px;
}
/*
.read-more-link a:after,
.cta:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 4px;
    width: 0;
    background-color: lightslategrey;
	transition: all .2s linear;
}

.read-more-link a:after
{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 2px;
    width: 0;
    background-color: black;
	transition: all .2s linear;
}
.read-more-link a:hover:after,
.cta:hover:after{
    width: 100%;
}*/



.button-with-arrow a{
    display: inline-block;
    position: relative;
    padding-right: 30px;
    font-weight: bold;
	text-decoration:none !important;
}
.button-with-arrow{
    display: inline-block;
}

.button-with-arrow a:after
{
    position: absolute;
    content: '';
    right: 0px;
    top: -4px;
    height: 25px;
    width: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../img/externallink.png');
}


.submit-cta a{
	color: white;
}

.search-icon img {
	z-index: 1;
	top: 10px;
	position: relative;
	right: 0;
}

.banner {
	background-size: cover;
	height: 570px;
}

.banner h1 {
	text-transform: uppercase;
}

.slider,
#slider {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: calc(100vh - 200px);
	position: relative;
	padding: 0;
}
.slider:after,
#slider:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: black;
	opacity:0.5;
	z-index: 1;
}
#slider>div,
.slider>div{
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.full-row{
	position: relative;
}

.full-row .keeplooking{
	height: 30px;
	width: 30px;
	position: absolute;
	left: 0;
	bottom: 50px;
	z-index: 2;
}
#keeplooking{
	height: 0px;
	overflow: hidden;
}
.keeplooking  img{
	max-width: 100%;
}
.remove-layer.slider:after, #slider.remove-layer:after{
	opacity:0;
}

#slider div,
#slider p,
.slider div,
.slider p{
	z-index: 2;
	color:white;
}
.half-height .slider,
.half-height #slider,
#slider.half-height{
	height: 335px;
}

.main-carousel .slider{
	width: 100%;
}

.main-carousel .flickity-page-dots{
	display: none;
}

.flickity-button-icon{
	display: none;
}

.flickity-prev-next-button.next:after{
	background: url(../img/rightarrow.svg) no-repeat center center;
	position: absolute;
	height: 40px;
	width: 40px;
	content: '';
	top: 9px;
	right: 0;
}

.flickity-prev-next-button.previous:after{
	background: url(../img/leftarrow.svg) no-repeat center center;
	position: absolute;
	height: 40px;
	width: 40px;
	content: '';
	top: 9px;
	left: 0;
}

.flickity-button{
	background: none !important;
}

.flickity-button:focus {
    box-shadow: none !important;
}

#contact {
	background: url(../img/contact-us-banner.jpg) no-repeat center center cover;
	height: 570px;
}
#property {
	background: url(../img/property.jpg) no-repeat center center cover;
}
#environmnet {
	background: url(../img/environmnet-banner.jpg) no-repeat center center  cover;
}
#wast-recycling {
	background: url(../img/wast-recycling-banner.jpg) no-repeat center center  cover;	
}
#event-page {
	background: url('/wp-content/uploads/2019/07/blackWebsiteBannerNEW.png') no-repeat center center cover;
}
#forms-page {
	background: url(../img/forms-bg.jpg) no-repeat center center  cover;
}
#faq-page {
	background: url(../img/forms-bg.jpg) no-repeat center center  cover;
}
#report-an-issue {
	background: url(../img/forms-bg.jpg) no-repeat center center  cover;
}
#payments {
	background: url(../img/payments-bg.jpg) no-repeat center center  cover;
}
#enquiry-page {
	background: url(../img/forms-bg.jpg) no-repeat center center  cover;
}
#forms-select {
	padding: 30px 0 85px 0;
}
#forms-select h2 {
	padding-top: 60px;
}
h2.copy-heading {
	color: #000;
	font-family: "SailecRegular";
}
.copy-inline-cta {
	padding: 20px 0 40px 0;
}
.search-by-application {
	padding-top: 55px;
}
.search-by-application .copy-inline-cta {
	padding: 30px 0;
}
.search-by-application .copy-inline-cta .colgroup, .copy-inline-cta .colgroup {
	margin-right: 6px;
}
.search-by-application h2 {
	padding-bottom: 45px;
}
#forms-select .row {
	padding-top: 55px;
	padding-bottom: 4px; 
}
.sbaa .colgroup {
	margin-right: 6px;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
#forms-select input[type="text"], input[type="text"], input[type=email] , input[type=password]v, input[type=number]{
	width: 100%;
	height: 55px;
	line-height: inherit;
	vertical-align: middle;
	font-size: 18px;
    text-indent: 15px;
    color: #000;
    background: transparent;
    border: 1px solid #ccc;
}
.woocommerce input[type="text"], .woocommerce input[type=email],
.woocommerce input[type=password],.woocommerce input[type=number],.woocommerce input[type=tel]{
	height:40px;
}
.woocommerce .select2-container .select2-selection--single {
    height: 40px;
}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px;
}
#forms-select select, select {
	border: 1px solid #ccc;
	border-radius: 0px;
	background: #e9e8e3;
	width: 100%;
	height: 40px;
	color: black;
	font-size: 18px;
	text-indent: 15px;
	z-index: 0;
	position: relative;
	height: 34px;
}
#forms-select select option, select option {
	color: black;
}
#forms-select input::-webkit-input-placeholder { /* Edge */
  color: black;
}
.mc4wp-form-fields input[type=email]{
	font-size:18px;
	padding-left:27px;
}
.mc4wp-form-fields input{
	margin-bottom:10px;
}
#forms-select input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black;
}

#forms-select input::placeholder {
  color: black;
}
#forms-select .row,
#forms-select.lg-width .row,
#forms-select.report-form .row,
#forms-select.sm-width .row
{
	max-width: 820px;
}
.search-results #forms-select .row,
#forms-select.full-width .row
 {
	max-width: 1022px;
}
.searchresults .column{
	padding: 10px;
}
.searchresults .column:nth-child(odd){
	background-color: #ccc;

}
.search-results .row.searchresults{
	margin-bottom: 100px;
}
#forms-select.sm-width {
	padding-bottom: 0;
}
#forms-select .row .row {
	padding: 0;
}
#forms-select .row.table-design {
	padding-top: 25px;
}
#forms-select .row.table-design .large-12 {
	background: #f9f8f6;
}
#forms-select .row.table-design .large-12:nth-child(2n){
	background: #FFF;
}
#forms-select .row.table-design .large-12 .column {
	padding:10px  35px;
}
#forms-select .row.table-design .large-12 .column p {
	padding: 0
}

input[type=checkbox]{
	position: relative;
	height: 27px;
    margin-right: 15px;
}

input[type=checkbox]:after{
	position: absolute;
	top: 0px;
	left: 0;
	width: 25px;
	height: 25px;
	content: '';
	background-color: #eee;
}
input[type=checkbox]:checked:before {
    left: 9px;
    top: 1px;
    width: 7px;
    height: 14px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    position: absolute;
    z-index: 8;
}
.no-margin .column {
	padding-left: 35px;
}
#forms-select .row.table-design .large-12 .column .column {
	padding: 0;
}
.select-item {
	position: relative;
	background: #e9e8e3;
	cursor: pointer;
}
#forms-select .select-item:after, .select-item:after {
	position: absolute;
	content: '';
	right: -5px;
	top: 0px;
	cursor: pointer;
	height: 50px;
	width: 50px;
	background: url(../img/drop.jpg) no-repeat center top;
	z-index: 9;
	background-size: 40px;

}
#forms-select.sm-width  select {
	height: 30px;
	
}
#forms-select.sm-width  .select-item {
	margin-top: 10px;
}
#forms-select.sm-width .select-item:after {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    cursor: pointer;
    height: 30px;
    width: 30px;
    background: url(../img/drop.jpg) no-repeat center top;
    z-index: 9;
    background-size: 30px;
}
.column-input {
	background: #f9f8f6;
	width: 100%;
	height: 55px;
	line-height: 55px;
	vertical-align: middle;
	font-size: 18px;
	position: relative;
}
.column-input .formlink{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;
}
#forms-select .column-input-2 input[type="text"] {
	width: 100%;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    font-size: 18px;
    text-indent: 15px;
    color: #000;
    background: #e9e8e3;
    border: 0;
    -webkit-appearance: none;
    appearance: none;
}
.column-input-2 label, label {
	font-size: 14px;
	color: #000;
	line-height: 28px;
	padding: 20px 0 10px 0;
	display: inherit;
	margin: 0;
	font-family: 'SailecBold';
}
.group-ct-block {
	padding: 30px 0 15px 0;
}
.column-input:nth-child(2n) {
    background: #FFF;
}
.column-input:after {
	position: absolute;
	content: '';
	right: 15px;
	top: 12px;
	cursor: pointer;
	height: 38px;
	width: 28px;
	background: url(../img/find-icon.png) no-repeat center top;
}
.column-input.showpdf:after {
	background: url(../img/pdf.png) no-repeat center top;
	width: 32px;	
}
.input-filter, .input-category, .input-search, #forms-select .input-search input[type="text"] {
	border: 0px solid red;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	font-size: 16px;
	position: relative;
}
.search-icon-flot {
	position: absolute;
	top: 15px; 
	right: 10px;
	z-index: 9;
	cursor: pointer;
}
.not-found-copy .search-icon-flot {
	top: 25px; 
	left: -20px;
	right: 0;
}
.contact-form{
	padding: 35px 0;
}

.contact-form .row .column {
	padding: 25px;
}
.contact-form.enquiry-form .row  .column {
	padding: 25px 0;
}
.contact-form input:not(input[type=checkbox]):not(input[type=radio]) {
	background: #e9e8e3;
	border: 0px solid #e9e8e3;
	height: 35px;
	width: 100%;
	text-indent: 15px;
	font-size: 18px;
	color: #9d9d9d;

}
.contact-form input[type="button"]{
	width: 120px;
	height: 35px;
	color: #FFF;
	text-align: center;
	padding: 0;
	text-indent: 0;
	background: #304681;
}
.contact-form .input-textarea, textarea {
	background: #e9e8e3;
	border: 0px solid #e9e8e3;
	height: 95px;
	width: 100%;
	margin: 0;
	padding: 10px 15px;
	font-size: 18px;
	color: #9d9d9d;
	text-align: left;
	    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-appearance: none;
            appearance: none;
}
.contact-form .input-row {
	padding-bottom: 20px;
}

hr {
	height: 2px;
	background: #000;
	border: 0px solid;
	margin: 0 25px;
}

.full-row {
	justify-content: center;
	align-items: center;
	display: flex;
	height: inherit;
	flex-wrap: wrap;
	max-width: 1190px;
	margin: 0 auto;
}

#hil-tabs .full-row .column {
	justify-content: space-between;
	align-items: center;
	display: flex;
	height: inherit;

}

#hil-tabs .full-row .column .item {
	width: 100%;
	height: 100px;
	flex-direction: row;
	display: flex;
	justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    padding-left:20px;
    padding-right:20px;
}

.gray-bg .item-heading h3{
    font-size:19px !important;
    line-height:24px !important;
    width:170px;
}

#hil-tabs .full-row .column{
	position: relative;
}

.i_am_looking_for{
	border:0; 
}
form.new_search_form{
	width: 100%;
	display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
form.new_search_form .new_submit{
	position: absolute;
    right: 5px;
    top: 19px;
    opacity: 0;
    transition: opacity 0.2s linear;
}

form.new_search_form .new_submit.show_submit{
	opacity: 1;
}
*:focus {
      border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input.i_am_looking_for::-webkit-input-placeholder {
    color: #000 !important;
    font-size: 30px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::-moz-placeholder {
    color: #000 !important;
    font-size: 30px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::-ms-placeholder {
    color: #000 !important;
    font-size: 30px;
    font-family: 'SailecMedium';
}

input.i_am_looking_for::placeholder {
    color: #000 !important;
    font-size: 30px;
    font-family: 'SailecMedium';
}
.i_am_looking_for{
	padding-top: 10px;
}
.i_am_looking_for,
#hil-tabs .full-row .column h2{
    border-bottom: 2px solid black;
    width: 100%;
    color: #000;
    padding-bottom: 10px;
    margin-bottom: 50px;
    margin-left: 5px;
    font-size: 30px;
    margin-right: 5px;
}


.iconLink{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index:22;
	cursor:pointer;
}

input[type="text"].your-email {
	line-height: 31px;
	max-width: 375px;
	width: 375px;
	background: transparent;
	border: 0px solid ;
	border-bottom: 1px solid #000;
	margin-right: 25px;
	font-size: 14px;
	color: #000;
}
.gray-bg {
	background: #eae8e3;
	width: inherit;
	height: inherit;
	transition: 0.3s all linear;
}
#signup-pannel {
	background: #846c9c;
	padding: 30px 0;
}
.sideBarSection #signup-pannel {
	padding: 30px 10px;
}

#signup-pannel h2, #signup-pannel p, #signup-pannel a {
	color: #FFF;
}
#signup-pannel p {
	width: 65%;
	font-family: 'SailecMedium';
	font-size: 16px;
	line-height: 24px;
}
#signup-pannel h2 {
	font-size: 30px;
	font-family: 'SailecBold';
}
.item-icon {
	width: 40px;
}
.item-icon svg{
	max-width: 40px;
	margin: 0 auto;
}
.quick_links_column:hover .item-heading h3{
	color: white;
}

.quick_links_column:hover .gray-bg{
	background-color: black;
}

.st0{
	fill:black;
	transition: 0.3s all linear;
}

.quick_links_column:hover .item-icon .st0{
	fill: white;
}

}
.lg-cta,
input[type=submit] {
	margin: auto;
	/* padding: 0 30px; */
	max-width: 235px;
	line-height: 55px;
	vertical-align: middle;
	text-align: center;
	height: 55px;
}
.sm-cta {
	margin: 0 20px 0 0;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	height: 35px;
}
.news-item:after{
	position: absolute;
    content: '';
    top: 0;
    left: 5px;
    height: 100%;
    width: calc(100% - 10px);
    background-color: #f9f8f6;
}
.news-item div{
	z-index:2;
	position:relative;
}
.news-item .news-item-thumb{
	position:relative;
}
.news-item-heading{
	transition:all 0.4s;
	padding:10px 25px 45px;
}

.news-item-heading p{
    font-size:14px;
    line-height:20px;
    padding-bottom:20px;
}
.news-item:hover .news-item-heading{
	opacity:0.6;
}
.news-item .news-item-thumb:after{
	position:absolute;
	content:'';
	height:100%;
	width:100%;
	top:0;
	left:0;
	opacity:0;
	z-index:-1;
	background-color:#000;
	transition:all 0.4s;
}
.news-item:hover .news-item-thumb:after{
	opacity:0.4;
	z-index:1;
}
.news-item-sidebar {
	padding-left: 50px;
}
.news-item-sidebar p strong {
	color: black;
}
.news-item-sidebar p {
	padding: 0;
	margin: 0;
}
.news-item-sidebar p a {
	color: #000;
	font-family: 'SailecRegular';
}
.news-item-sidebar p:nth-child(2n){
	padding-bottom: 10px;
}

.news-event .column h2{
    border-bottom: 2px solid black;
    width: 100%;
    color: #000;
    padding-bottom: 10px;
    margin-bottom: 30px;
    line-height: 32px;
}
.gray-cta.dark-cta{
	background-color: gray;
}
.dark-cta,
input[type=submit] {
    background: black;
    color: #FFF;
    display: table;
    font-size: 16px;
    padding: 0 10px;
}

.cta-top-gap {
	margin-top: 40px;
}

.lifestyle {
	height: 285px;
	padding: 25px !important; 
	box-sizing: border-box;
	margin: 10px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	position:relative;
}

.lifestyle p
{
    z-index:2;
    position:relative;
}
.lifestyle a{
    z-index:2;
}


.lifestyle:after {
    height:100%;
    width:100%;
    left:0;
    top:0;
    background-color:black;
    opacity:0;
    content:'';
    position:absolute;
	transition: all 0.3s linear;
}

.lifestyle.hover,
.lifestyle:hover:after {
    opacity:0.3;
}
.cta{
	background-color: black;
	color: white !important;
	padding: 10px 20px;
	transition: all .3s  linear;	
}

.lifestyle .read-more-link a{
	position: absolute !important;
	bottom: 25px;
	background-color: black;
	color: white !important;
	padding: 10px 20px;
	transition: all .3s  linear;
}
.cta.hover,
.cta:hover,
.lifestyle.hover .read-more-link a,
.lifestyle:hover .read-more-link a{
	background-color: #167784;
}

.coverlink{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:2;
}
.slider-heading {
	text-align: center;
	font-size: 14px;
	max-width: 500px;
}
.left .slider-heading{
	text-align: left;
}
.slider-heading h1,
.slider-heading h2,
.slider-heading h3{
	font-size: 42px;
	padding-bottom: 0px;
	font-family: 'SailecBold';
	text-transform: uppercase;
}
.slider-heading h3{
    opacity:0.6;
    color:white;
}
.slider-heading p{
	padding-top: 0px;
}
.slider-heading h1.size_x2,
.slider-heading h2.size_x2{
	font-size: 62px;
}
.slider-heading h1.size_x3,
.slider-heading h2.size_x3{
	font-size: 82px;
}

.slider-heading .size_x2 h1,
.slider-heading .size_x2 h2{
	font-size: 62px;
}
.slider-heading .size_x3 h1,
.slider-heading .size_x3 h2{
	font-size: 82px;
}


.slider-heading h2, .slider-heading h1, .slider-heading a,
.lifestyle h2, .lifestyle p, .lifestyle a ,
.property h2, .property p, .property a ,
.enviroment h2, .enviroment p, .enviroment a ,
.council h2, .council p, .council a ,
.forms h2, .forms p, .forms a ,
.community h2, .community p, .community a,
.waterways h2, .waterways p, .waterways a {
	color: #FFF;
}
.black-bg {
	background: #00a390;
}
.news-item-thumb {
	margin-top: 20px;
	margin-bottom: 25px;
	max-height:334px;
overflow: hidden;
}
.news-item-thumb img{
max-height:100%;
	width:100%;
}
.news-item-heading h3 {
	font-size: 22px;
	font-family: 'SailecMedium';
	min-height:56px;
	color:#000;
}

.news-item .readmore{
    position: absolute;
    bottom: 45px;
    left:30px;
    z-index:1;
}

.news-item a.readmore {
    font-size:15px;
}
.news-item a.readmore:after {
	content: '';
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 0;
	height: 1px;
	background-color: black;
	transition: 0.3s all linear;
}

.news-item:hover a.readmore:after{
	width: 100%;
}

.desktop-display {
	display: block;
}
.mobile-display {
	display: none;
}
#forms-select h2 {
  margin: 0;
  padding: 0;
}
.input-search span {
	color: #000;
	font-size: 16px;
}
.faq-copy {
	padding-top: 85px;
}
.not-found-copy .column {
	min-height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.form_category_heading{
	cursor: pointer;
	position: relative;
}
.form_category_heading:after{
	position: absolute;
}
#forms-select .row.form_row {
	padding: 0px;
	max-height: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .3s linear; /* Safari */
  	transition: all .3s linear;
}
#forms-select .row.form_row.form_show_row{
	max-height: inherit;
	opacity: 1;
	visibility: visible;
	padding: 55px 0 4px;
}
i.arrow {
	border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 5px;
}
.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.accordion {
background-color: #e9e8e3;
    cursor: pointer;
    min-height: 35px;
    vertical-align: middle;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    font-size: 24px;
    position: relative;
    margin-bottom: 15px;
    padding-left: 15px;
padding-right: 40px;
    padding-top: 0px;
}
.accordion:after{
	position: absolute;
    content: '\0076';
    right: 12px;
    top: 0px;
    cursor: pointer;
    height: 100%;
    width: 11px;
    z-index: 9;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    line-height: 32px;
    font-size: 23px;
}
.accordion:before{
background:black;
	 position: absolute;
    content: '';
    right: 0px;
    top: 0px;
width: 35px;
height:100%
}
.search-icon-img{
	width:21px;
	height:21px;
}
.accordion.active:after {
	transform: rotate(180deg);
}
.active, .accordion:hover {
  background-color: #e9e8e3; 
}

.panel {
  padding: 0px;
  display: none;
  background-color: white;
  overflow: hidden;
}
#copy-content p+h2 {
	margin-top: 40px;
}
.news-item {
	padding: 0 5px;
	position:relative;
	height:100%;
	
}
.post-type-archive .news-item
{
	margin-bottom:20px;
}

.post-type-archive .news-item:after{
	height:calc(100% - 30px);
}

#events-block .large-9.column, #events-block .large-3.column  {
    margin-top: 20px;
}
#map {
	padding: 65px 0;

}
#map h2 {
	font-size: 24px;
	margin-bottom: 30px;
}
.news-event .read-more-link {
    position: absolute;
    bottom: -40px;
	right:10px;
	display:none;
}
#events-block .large-6 {
    position:relative;
}
#events-block .large-6 .news-item-heading {
    padding-bottom: 20px;
}
#events-block .read-more-link {
    position: absolute;
    bottom: 20px;
}

#crumbs{
	margin:20px  0 80px;
}

#crumbs a{
	color: black;
	margin: 0 5px;
}
#crumbs a:first-child{
	margin-left: 0;
}
#crumbs .current{
	margin-left: 5px;
	text-decoration: underline;
}

.sideBarSection{
	margin-bottom: 85px;
}
h3.sidebar_title{
	padding-top: 3px;
}
h3.sidebar_title,
.sidebar>ul>li>a{
	font-size: 24px;
	font-family: 'SailecBold';
	color: black;
}
.sideBarSection .large-8>section{
	padding-top: 0px;
}

.sidebar ul{
	list-style: none;
	margin:0;
	padding:10px 0 0;
}

.sidebar .current_page_item>ul{
	padding-bottom: 10px;
}

.sidebar>ul>li>ul{
	padding-top: 10px;
}

.sidebar>ul>li>ul>li{
	border-top: 1px solid black;
	padding-top: 10px;
	padding-bottom: 5px;
}
.sidebar>ul>li>ul>li.page_item_has_children{
	position: relative;
}
.sidebar>ul>li ul li.page_item_has_children{
	position: relative;
	border-top: 1px solid black;
	padding-top: 10px;
	padding-bottom:10px;
	padding-right:15px;
}

.sidebar>ul>li>ul>li.page_item_has_children:after{
position: absolute;
    content: '';
    background-image: url(../img/down-arrow.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right;
    right: 0px;
    top: 10px;
    width: 20px;
    height: 17px;
    cursor: pointer;
    }

 
.sidebar>ul>li>ul>li.page_item_has_children.current_page_item:after,
.sidebar>ul>li>ul>li.page_item_has_children.current_page_parent:after,
.sidebar>ul>li>ul>li.page_item_has_children.current_page_ancestor:after{
	transform: rotate(180deg);
}

.sidebar>ul>li>ul>li>a{
	font-size: 19px;
	color: black;
	font-family: 'SailecMedium';
}

.sidebar ul li .sub-menu>li{
	width: 100%;
	padding-right:0;
}

/*.sidebar ul li ul li ul li{
	padding-left: 15px;
	position: relative;
}

.sidebar ul li ul li ul li:after{
	position: absolute;
	content: '-';
	top: -2px;
	left: 0;
	font-size: 19px;
}*/

.sidebar>ul{
	padding-top: 0;
}
.sidebar ul li ul li  a{
	font-size: 16px;
	color: black;
}

.sidebar ul li ul li ul li ul li a{
	font-size: 15px;
	color: black;
}

.sideBarSection .sidebar .page_item_has_children.current_page_item>a,
.sideBarSection .sidebar .page_item_has_children.current_page_ancestor>a
{
	color: black;	
}
.sideBarSection .sidebar .current_page_item>a{
	font-family: 'SailecBold';
}
.sideBarSection .sidebar .current_page_item>a:before {
    width: 0;
}
.sideBarSection .sidebar a:hover:before {
    width: 0;
} 

.sidebar .children{
	opacity: 0;
	max-height: 0;
	visibility: hidden;
	-webkit-transition: all .3s linear; /* Safari */
  	transition: all .3s linear;
}
.sidebar  .current_page_item .children,
.sidebar  .current_page_parent .children,
.sidebar  .current_page_ancestor .children{
	opacity: 1;
	max-height: 1000px;
	visibility: visible;
}

.sidebar .page_item_has_children>.children.show_child{
	opacity: 1;
	visibility: visible;
	max-height:400px; 
}
/* Tablepress */
.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
	display:none;
}
.pdflink{
	padding-right: 30px;
	position:relative;
	display:inline-block;

}
.pdflink:after{
position: absolute;
    content: '';
    right: 0px;
    top: -4px;
    cursor: pointer;
    height: 25px;
    background-image: url(../img/pdf.png);
    background-position: center top;
    background-size: contain;
    width: 25px;
}
	.alignright{
		float: right;
		margin: 20px 0px 20px 20px;
	}

	.alignleft{
		float: left;
		margin: 20px 20px 20px 0;
	}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding-top:12px;
}

.da_search table{
	padding: 0 0 50px;
}

.da_search table tr td table{
	padding: 0;
}

.da_search table tr td{
	padding: 0 0 10px;
}

.da_search .btnApplyGovSearch{
	line-height: inherit;
	height: inherit;
	padding: 5px 10px;
	margin-left: 20px;
	width: 100px;
	text-align: center;
}
.da_search .search_reset{
	display: flex;
	width: 220px;
}

.da_search .search_reset .btnApplyGovSearch{
	margin-left: 0px;
}

.da_search input[type="text"],
.da_search input[type="number"]{
	line-height: inherit;
	height: 30px;
}
.backbutton{
    font-weight: bold;
    text-align: right;
    line-height: inherit;
    font-size: 20px;
}
#ctl00_cphmaincontent_tblApplyGovDetail{
	width: 100%;
}
#ctl00_cphmaincontent_tblApplyGovDetail td{
	padding: 0 10px 20px 0;
    text-align: left;
    vertical-align: text-bottom;
} 
.gvlisttd{
	width: 200px;
}
.map img{
	width: 100%;
}
#binCollectionautocomplete-list{
	position: absolute;
    top: 97px;
    left: 0;
    z-index: 2;
    background-color: white;
    padding: 20px;
}
.applicationSearchResult{
	margin: 50px 0;
}
.gvDBResultsList{
	margin-top: 20px;
	border:1px solid black;
}
	.gvDBResultsList  tr:nth-child(even) {
		background-color: #ccc;
	}
	.gvDBResultsListHeading th{
		font-size: 20px;
		text-align: left;
	}
.newsletter-div{
	max-height:0;
	opacity:0;
	overflow:hidden;
	transition:all 0.5s;
}
.newsletter-div.shownewsletter{
	max-height:250px;
	opacity:1;
}
body .mc4wp-form-theme-light button, body .mc4wp-form-theme-light input[type=submit]{
    max-width: 480px;
    width: 100%;
}
body .mc4wp-form-theme input[type=email]{
	padding-left:27px;
}
.download_map_pdf a{
	height:40px;
    display: inline-block;
    padding-top: 10px;
}

.download_map_pdf a.pdflink:after{
	top:7px;
}
th{
	padding-bottom:20px;
}
.simple-sitemap-wrap .post-type{
	padding-bottom: 20px;
    padding-top: 10px;
}
#copyright ul li a,
#quick-link ul li a{
	position: relative;
}
#copyright ul li a:after,
#quick-link ul li a:after{
	background-color: black;
	height: 1px;
	width: 0;
	content: '';
	left: 0;
	bottom: 0;
	position: absolute;
	transition: 0.3s all linear;
}
#copyright ul li a:after{
	background-color: white;
}
#copyright ul li a:hover:after,
#quick-link ul li a:hover:after{
	width: 100%;
}
#quick-link ul li a:hover:before{
	width:0;
}
.waste-calendar .row{
	max-width:843px;
}
.deactive-map{
	position:relative;
}
.deactive-map:after{
	position:absolute;
	content:'';
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:white;
	opacity:0.6;
}
.coverall{
	height:100%;
	width:100%;
	top:0;
	left:0;
	position:absolute !important;
	z-index:2;
}
a.coverall:hover:before{
	opacity:0;
	width:0;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.project-pagination{
    margin:20px 0;
}
.news-heading-listing{
margin-top:20px;
}

.acknowledge p{
	font-size:12px;
	line-height:14px;
	text-align:left;
	margin:0;
	padding:0;
}
#events-block .column.previousnewsitems{
	text-align:center;
	padding:40px 0 20px;
}
.hidelabel{
	display:none;
}
.margintop40{
	margin-top:40px;
}
#ppsPopupShell_102_771208 .ppsMainFrame{
	max-height:90vh;
	max-width:90vw;
}
.woocommerce-form-coupon-toggle{
	display:none;
}
.woocommerce form .form-row label {
    line-height: 0 !important;
}
#add_payment_method #payment div.payment_box .form-row, .woocommerce-cart #payment div.payment_box .form-row, .woocommerce-checkout #payment div.payment_box .form-row {
    margin: 0 0 0em !important;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 15px !important;
}
.iframe_container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.iframe_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}